body {	background-image: url(../pictures/bg.jpg);	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	line-height: 18px;	color: #333;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	font-weight: normal;}hr {	border-top-width: 1px;	border-right-width: 0px;	border-bottom-width: 0px;	border-left-width: 0px;	border-top-style: solid;	border-right-style: none;	border-bottom-style: none;	border-left-style: none;	border-top-color: #CCC;	margin-top: 15px;	margin-bottom: 15px;	margin-left: 15px;	margin-right: 15px;}.hr_termine {	border-top-color: #b1d938;	margin-top: 0px;	margin-bottom: 0px;	margin-left: 2px;	margin-right: 2px;	padding: 0px;	color: #999;}.float_left {	float: left;}.float_right {	float: right;	margin-bottom: 15px;	margin-left: 15px;}.images_right {	border: 3px solid #FFF;	float: right;	margin-left: 20px;	margin-bottom: 20px;}.images_left {	border: 3px solid #FFF;	float: left;	margin-right: 15px;	margin-bottom: 15px;}.images_ausgabe {    height: 60px;	width: 75px;	margin-right: 5px;	margin-bottom: 5px;	border: 4px double #999;	float: left;}.images_logo {	margin-right: 15px;	border: 4px double #999;}.images_karte {	margin-top: 10px;	margin-left:15px;	border: 5px solid #FFF;}.images_ausgabe_2 {	margin-right: 10px;	border-right-width: 2px;	border-bottom-width: 2px;	border-right-style: solid;	border-bottom-style: solid;	border-right-color: #999;	border-bottom-color: #999;}.images_ausgabe_3 {	border-right-width: 2px;	border-bottom-width: 2px;	border-right-style: solid;	border-bottom-style: solid;	border-right-color: #999;	border-bottom-color: #999;}.images_ausgabe_4 {	margin-right: 10px;	margin-bottom: 20px;	border-right-width: 2px;	border-bottom-width: 2px;	border-right-style: solid;	border-bottom-style: solid;	border-right-color: #999;	border-bottom-color: #999;}.images_ausgabe_5 {	margin-right: 10px;	margin-bottom: 8px;	border-right-width: 2px;	border-bottom-width: 2px;	border-right-style: solid;	border-bottom-style: solid;	border-right-color: #999;	border-bottom-color: #999;}.color_1 {	color: #F60; /*  z.Z. orange  */}.color_2 {	color: #F60; /*  z.Z. orange  */}.color_3 {	color: #21568f; /*  z.Z. blau  */}/*  -----------Überschriften und Textstile-------------------- */a{	margin-top:0px;	margin-bottom:0px;	padding-top:0px;	padding-bottom:0px;}p{	color: #333;	font-weight: normal;	margin-top: 0px;	margin-bottom: 0px;	padding-top:0;	font-size: 12px;}.p_login{	color: #FFF;	font-variant: normal;	font-size: 15px;	padding-top: 18px;	padding-bottom: 10px;}.p_termine{	margin-top: 8px;	margin-bottom: 8px;}.p_datum{	font-size: 11px;}.p_inhalt {	font-size: 12px;	margin-left: 15px;	text-align: justify;}.p_small_termine {	font-size: 12px;	margin-top: 10px;	margin-left: 15px;	margin-right: 20px;	text-align: justify;	font-weight: bold;	line-height: 15px;	color: #000;}.p_small {	font-size: 12px;	margin-top: 10px;	margin-left: 15px;	margin-right: 20px;	text-align: justify;	font-weight: normal;	line-height: 16px;}.p_smaller {	font-size: 10px;	float: right;}.p_kunden_name {	font-weight: bolder;	padding-bottom: 10px;	font-size: 14px;	color: #006;}.p_ausgabe {	font-size: 12px;	color: #666;}ul{	text-align: left;}li{	line-height: 25px;	text-align: left;	margin-left: 0px;	padding-left: 5px;}h1 {	font-size: 16px;	color: #FFF;	margin:0px;	font-weight: normal;}h2 {	font-size: 14px;	font-weight: bold;	color: #000;	margin-top: 0px;	margin-bottom: 15px;	margin-right: 15px;}h3 {	font-size: 12px;	font-weight: bold;	color: #21568f;	margin-top: 0px;	margin-bottom: 15px;	margin-right: 15px;}h4 {	font-size: 9px;	font-weight: normal;	color: #21568f;	font-style: normal;	margin-top: 0px;	margin-bottom: 5px;}h5 {	font-size: 12px;	font-weight: bold;	color: #21568f;	margin-top: 0px;	margin-bottom:0px;	margin-right: 15px;}.h_termine {	color: #b1d938;	font-size: 15px;	margin-top: 0px;	margin-bottom: 8px;	font-weight: bold;}.blue{	    color: #21568f;}.weiss{	    color: #FFF;}.grau{	color: #666;}.orange{	color: #F60;}.gruen{	color: #b1d938;}.rahmen {	border-right-width: 3px;	border-bottom-width: 3px;	border-right-style: solid;	border-bottom-style: solid;	border-right-color: #999;	border-bottom-color: #999;	width: 232px;	margin-bottom: 35px;}/*  -----------Links-------------------- */a.link:link {	color: #21568f;	text-decoration: none;}a.link:visited {	color: #21568f;	text-decoration: none;}a.link:hover {	color: #999;	text-decoration: none;}a.link:active{	color: #21568f;	text-decoration: none;}a.linkklein:link {	color: #999999;	text-decoration: none;	font-size: 10px;}a.linkklein:visited {	color: #999999;	text-decoration: none;	font-size: 10px;}a.linkklein:hover {	color: #999;	text-decoration: underline;}a.linkklein:active{	color: #999999;	text-decoration: none;}a.link_normal:link {	color: #21568f;	text-decoration: none;	font-size: 12px;}a.link_normal:visited {	color: #21568f;	text-decoration: none;}a.link_normal:hover {	color: #999;	text-decoration: none;}a.link_normal:active{	color: #21568f;	text-decoration: none;}a.link_normal_big:link {	font-size: 14px;	font-weight: bold;	color: #21568f;	padding-bottom: 8px;	text-decoration: none;}a.link_normal_big:visited {	font-size: 14px;	font-weight: bold;		color: #21568f;	padding-bottom: 8px;	text-decoration: none;}a.link_normal_big:hover {	font-size: 14px;	font-weight: bold;		color: #999;	padding-bottom: 8px;	text-decoration: none;}a.link_normal_big:active{	font-size: 14px;	font-weight: bold;		color: #21568f;	padding-bottom: 8px;	text-decoration: none;}a.link_ausgabe:link {	font-size: 14px;	color: #666;	text-decoration: none;	font-weight: bold;}a.link_ausgabe:visited {	font-size: 14px;	color: #666;	text-decoration: none;	font-weight: bold;}a.link_ausgabe:hover {	font-size: 14px;	color: #999;	text-decoration: none;	font-weight: bold;}a.link_ausgabe:active{    font-size: 14px;	color: #666;	text-decoration: none;	font-weight: bold;}a.link_benutzer:link {	color: #FFF;	text-decoration: none;}a.link_benutzer:visited {	color: #FFF;	text-decoration: none;}a.link_benutzer:hover {	color: #999;	text-decoration: none;}a.link_benutzer:active{	color: #FFF;	text-decoration: none;}a.link_kunden:link {	color: #F60;	text-decoration: none;	font-weight: normal;	font-size: 12px;}a.link_kunden:visited {	color: #F60;	text-decoration: none;	font-weight: normal;}a.link_kunden:hover {	color: #999;	text-decoration: none;	font-weight: normal;}a.link_kunden:active{	color: #F60;	text-decoration: none;	font-weight: normal;}a.link_termine:link {	font-size: 12px;	color: #666;	text-decoration: none;}a.link_termine:visited {	font-size: 12px;	color: #666;	text-decoration: none;}a.link_termine:hover {	font-size: 12px;	color: #666;	text-decoration: none;}a.link_termine:active{	font-size: 12px;	color: #666;	text-decoration: none;}a.link_menue_main:link {	font-size: 17px;	font-weight: normal;	color: #FFF;	text-decoration: none;	vertical-align: text-bottom;}a.link_menue_main:visited {	font-size: 17px;	font-weight: normal;	color: #FFF;	text-decoration: none;}a.link_menue_main:hover {	font-size: 17px;	font-weight: normal;	color: #476fd1;	text-decoration: none;}a.link_menue_main:active {	font-size: 17px;	font-weight: normal;	color: #FFF;	text-decoration: none;}a.link_menue_main2:link {	font-size: 17px;	font-weight: normal;	color: #FFF;	text-decoration: none;	vertical-align: text-bottom;}a.link_menue_main2:visited {	font-size: 17px;	font-weight: normal;	color: #FFF;	text-decoration: none;}a.link_menue_main2:hover {	font-size: 17px;	font-weight: normal;	color: #001d49;	text-decoration: none;}a.link_menue_main2:active {	font-size: 17px;	font-weight: normal;	color: #FFF;	text-decoration: none;}a.link_menue_main_high:link {	font-size: 17px;	font-weight: normal;	color: #FFF;	text-decoration: none;	vertical-align: text-bottom;}a.link_menue_main__high:visited {	font-size: 17px;	font-weight: normal;	color: #FFF;	text-decoration: none;}a.link_menue_main__high:hover {	font-size: 17px;	font-weight: normal;	color: #FFF;	text-decoration: none;}a.link_menue_main__high:active {	font-size: 17px;	font-weight: normal;	color: #FFF;	text-decoration: none;}a.link_menue_main_if:link {	font-size: 17px;	font-weight: normal;	color: #476fd1;	text-decoration: none;	vertical-align: text-bottom;}a.link_menue_main_if:visited {	font-size: 17px;	font-weight: normal;	color: #476fd1;	text-decoration: none;}a.link_menue_main_if:hover {	font-size: 17px;	font-weight: normal;	color: #476fd1;	text-decoration: none;}a.link_menue_main_if:active {	font-size: 17px;	font-weight: normal;	color: #476fd1;	text-decoration: none;}a.link_menue_sub:link {	font-size: 15px;	font-weight: normal;	color: #FFF;	text-decoration: none;}a.link_menue_sub:visited {	font-size: 15px;	font-weight: normal;	color: #FFF;	text-decoration: none;}a.link_menue_sub:hover {	font-size: 15px;	font-weight: normal;	color: #476fd1;	text-decoration: none;}a.link_menue_sub:active {	font-size: 15px;	font-weight: normal;	color: #FFF;	text-decoration: none;}a.link_menue_2:link {	font-size: 16px;	font-weight: normal;	color: #FFF;	text-decoration: none;	margin-right: 10px;	margin-left: 10px;}a.link_menue_2:visited {	font-size: 16px;	font-weight: normal;	color: #FFF;	text-decoration: none;	margin-right: 10px;	margin-left: 10px;}a.link_menue_2:hover {	font-size: 16px;	font-weight: normal;	color: #476fd1;	text-decoration: none;	margin-right: 10px;	margin-left: 10px;}a.link_menue_2:active {	font-size: 16px;	font-weight: normal;	color: #FFF;	text-decoration: none;	margin-right: 10px;	margin-left: 10px;}a.link_menue_3:link {	font-size: 16px;	font-weight: normal;	color: #999999;	text-decoration: none;	margin-right: 10px;	margin-left: 10px;}a.link_menue_3:visited {	font-size: 16px;	font-weight: normal;	color: #999999;	text-decoration: none;	margin-right: 10px;	margin-left: 10px;}a.link_menue_3:hover {	font-size: 16px;	font-weight: normal;	color: #999999;	text-decoration: none;	margin-right: 10px;	margin-left: 10px;}a.link_menue_3:active {	font-size: 16px;	font-weight: normal;	color: #999999;	text-decoration: none;	margin-right: 10px;	margin-left: 10px;}a.link_login:link {	font-size: 12px;	font-weight: normal;	color: #FFF;	text-decoration: none;}a.link_login:visited {	font-size: 12px;	font-weight: normal;	color: #FFF;	text-decoration: none;}a.link_login:hover {	font-size: 12px;	font-weight: normal;	color: #001d49;	text-decoration: none;}a.link_login:active {	font-size: 12px;	font-weight: normal;	color: #FFF;	text-decoration: none;}/*  -----------Kopfbereich-------------------- */.table_menue_head {	background-image: url(../pictures/001.jpg);	background-repeat: no-repeat;	height: 56px;	width: 990px;	margin-bottom: 18px;	color: #FFF;	text-align:right;	padding-right:40px;}.logo {	width: 990px;	height: 268px;	background-image: url(../pictures/002.jpg);}/*  ------------Contentbereich----------------- */.table_content {	width: 990px;	margin-top: 13px;	margin-bottom: 10px;}.content_zeile1 {	width: 990px;	background-image: url(../pictures/003.jpg);	background-repeat: no-repeat;	height: 23px;	color: #FFF;}.content_zeile2 {	background-image: url(../pictures/004.jpg);	background-repeat: repeat-y;	height: auto;	padding-left: 30px;	padding-right: 40px;	padding-bottom:30px;}.content_zeile3 {   background-image: url(../pictures/005.jpg);	background-repeat: no-repeat;	height: 21px;}/*  -----------------------------Content Menü-----------------------  */.menue_area {	width: 237px;	float: left;	margin-bottom: 35px;	margin-right: 30px;}.menue {	width: 229px;	border-top-width: 1px;	border-right-width: 1px;	border-left-width: 1px;	border-top-style: solid;	border-right-style: solid;	border-bottom-style: solid;	border-left-style: solid;	border-top-color: #FFF;	border-right-color: #FFF;	border-left-color: #FFF;	border-bottom-width: 1px;	border-bottom-color: #FFF;	}.main_button_1 {	background-image: url(../pictures/button_main.jpg);	background-repeat: no-repeat;	border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: #FFF;	font-size: 17px;	color: #FFF;   padding-left: 30px;	padding-top: 15px;	padding-bottom: 15px;}.main_button_hihglight {	background-image: url(../pictures/button_main_hihglight.jpg);	background-repeat: no-repeat;	border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: #FFF;	font-size: 17px;	color: #FFF;   padding-left: 30px;	padding-top: 15px;	padding-bottom: 15px;}.main_button_1b {	background-image: url(../pictures/button_main.jpg);	background-repeat: no-repeat;	border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: #FFF;	font-size: 17px;	color: #FFF;    padding-left: 30px;	padding-top: 15px;	padding-bottom: 15px;}.main_button_sub {	background-image: url(../pictures/button_sub.jpg);	background-repeat: no-repeat;	font-size: 17px;	color: #666;	padding-left: 30px;	padding-top: 10px;	padding-bottom: 10px;}/*  -----------------------------Content Login-----------------------  */.login {	width: 229px;	background-image: url(../pictures/login.jpg);	background-repeat: repeat;	height: auto;	border: 4px solid #FFF;}/*  -----------------------------Content Inhalt-----------------------  */.content_head {	width: 641px;	background-image: url(../pictures/content_head.jpg);	background-repeat: repeat;	border: 2px solid #FFF;	height: 45px;	padding-left: 20px;	vertical-align: middle;}.content_inhalt {	width: 500px;	margin-bottom: 15px;	margin-top: 0px;}.linie_1 {	margin-top: 0px;	margin-Bottom: 0px;   padding-top: 0px;	padding-Bottom: 15px;}.tb_termine_small {	width: 225px;	border-right-width: 4px;	border-bottom-width: 4px;	border-right-style: solid;	border-bottom-style: solid;	border-right-color: #999;	border-bottom-color: #999;}.td_termine_small {	background-image: url(../pictures/login.jpg);	background-repeat: repeat;	border: 3px solid #FFF;	padding: 20px;}/*  ------------- Menue Fußzeile-------------  */.table_foot {	background-image: url(../pictures/006.jpg);	background-repeat: no-repeat;	height: 57px;	width: 990px;	color: #FFF;	text-align: right;	padding-top: 10px;	padding-right: 30px;	padding-bottom: 0px;	padding-left: 30px;}/*  -------------Wetterscript wetter24-------------  */iframe {	height: 151px;	width:120px;	overflow: scroll;}.iframef1 {	height: 320px;	width: 645px;	overflow: hidden;}
.iframex1 {
       height: 205px;
       width:545px;
       overflow: hidden;
}
.iframef5 {
    background-image: url(../pictures/bannerbackground-1.gif);
    height:150px;
    width:990px;
    overflow: hidden;
}
.iframe222 {    height: 220px;    width:375px;    overflow: hidden;}.iframe333 {    height: 220px;    width:300px;    overflow: hidden;}/*  -----------Formulare-------------------- */.form_login {	width: 180px;	margin-left:25px;	height: auto;}.eingabe_login {	width: 160px;	color: #666;	border: 2px solid #999;	height: 18px;	margin-right:5px;	background-color: #FFF;}.button_login {	width: 70px;	margin-top:12px;}.tb_kunden {	width: 318px;	border: 3px solid #CCC;	padding-right:30px;}.kunden_1 {	background-image: url(../pictures/kunden_1.jpg);	height: 38px;	background-repeat: repeat;}.kunden_2 {	background-image: url(../pictures/kunden_2.jpg);	background-color: #FFF;	padding-left: 40px;	padding-bottom: 10px;	padding-top:10px;	background-repeat: repeat;}.div_ausgabe {	-moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px;	-moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px;	-moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px;	-moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px;	background-color: #F5F5F5;	height: auto;	width: auto;	padding-left: 35px;	padding-top: 10px;	padding-right: 20px;	border-top-width: 1px;	border-right-width: 3px;	border-bottom-width: 3px;	border-left-width: 1px;	border-top-style: solid;	border-right-style: solid;	border-bottom-style: solid;	border-left-style: solid;	border-top-color: #CCC;	border-right-color: #CCC;	border-bottom-color: #CCC;	border-left-color: #CCC;}.switchcontent {	height: auto;	width: auto;}.ausgabe_firma {	background-color: #FFF;	height: auto;	width: auto;	border: 1px solid #CCC;	padding-left: 35px;}.div_suchen{	border: 1px solid #999;}
.addthisbox{
    color: #fff;
	width:227px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	height: 300px;
    background-color:#000;	
}
.infobox_adac_top{
        -moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	background-color:#CCC;
	border-top: 1px solid black;
	border-right: 3px solid black;
	border-bottom: 3px solid black;
	border-left: 1px solid black;
	margin-top:1px;
	margin-left:1px;
	margin-right:1px;
	margin-bottom: 10px;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-align:left;
}
.box_vlnsaison {
        color: #fff;
	width:224px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right:2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	height: auto;
        background-color:#000;	
}
.box_points{
        -moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius: 6px;
	 border-top-left-radius:6px;
	 border-top-right-radius:6px;
	 border-bottom-left-radius:6px;
	 border-bottom-right-radius:6px; 
        width:590px;
	height:20px;
	background-color:#ADADAD;
	background-repeat:no-repeat;
	border-top: 1px solid #CCC;
	border-right: 3px solid #999;
	border-bottom: 3px solid #999;
	border-left: 1px solid #CCC;
	margin-top:5px;
	margin-bottom:1px;
	margin-left: 5px;
	margin-right:5px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
	font-size:16px;
	font-weight:bold;
}
.box_points_large{
    -moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius: 6px;
	 border-top-left-radius:6px;
	 border-top-right-radius:6px;
	 border-bottom-left-radius:6px;
	 border-bottom-right-radius:6px; 
        width:580px;
	height:85px;
	background-color:#ADADAD;
	background-repeat:no-repeat;
	border-top: 1px solid #CCC;
	border-right: 3px solid #999;
	border-bottom: 3px solid #999;
	border-left: 1px solid #CCC;
	margin-top:15px;
	margin-bottom:10px;
	margin-left: 5px;
	margin-right:5px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
	font-size:14px;
	font-weight:bold;
}
.box_pointscarreracup_large{
    -moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius: 6px;
	 border-top-left-radius:6px;
	 border-top-right-radius:6px;
	 border-bottom-left-radius:6px;
	 border-bottom-right-radius:6px; 
     width:580px;
	height:85px;
	background-color:#ADADAD;
	background-repeat:no-repeat;
	border-top: 1px solid #CCC;
	border-right: 3px solid #999;
	border-bottom: 3px solid #999;
	border-left: 1px solid #CCC;
	margin-top:15px;
	margin-bottom:5px;
	margin-left: 5px;
	margin-right:5px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
	font-size:12px;
	font-weight:bold;
}
.bottombutton {
     width: 620px;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	margin-top:15px;
	margin-bottom: 0px;
	margin-left:0px;
	margin-right:5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	height:20px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 10px;
	color: #777777;

}

a.link_spezial:link {	color: #000;	text-decoration: none;
}

a.link_spezial:visited {	color: #21568f;	text-decoration: none;
}

a.link_spezial:hover {	color: #21568f;	text-decoration: none;
}
.box_special{
        -moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius: 6px;
	 border-top-left-radius:6px;
	 border-top-right-radius:6px;
	 border-bottom-left-radius:6px;
	 border-bottom-right-radius:6px;
	 width:630px;
	background-color:#ADADAD;
	padding-top: 10px;
	padding-right: 1px;
	padding-bottom: 8px;
	padding-left: 10px;
	margin-left:5px;
	margin-right:0px;
	margin-top:5px;
	border: 2px solid #FFF;
}
.contenttext{
	font-weight: normal;
	font-size:15px;
	color: #EE0000;
	margin-top: 0px;	
	margin-bottom: 0px;
	padding-top:0;
}
.contentdiv{
	font-weight: normal;
	font-size:12px;
	color: #FFFFFF;
	margin-top: 0px;	
	margin-bottom: 0px;
	padding-top:0;
}
.box_add_supercup{
        -moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius: 6px;
	 border-top-left-radius:6px;
	 border-top-right-radius:6px;
	 border-bottom-left-radius:6px;
	 border-bottom-right-radius:6px; 
         width:204px;
	height:40px;
	background-image: url(../supercup/pmsc.png);
	background-repeat:no-repeat;
	border-top: 1px solid #CCC;
	border-right: 3px solid #999;
	border-bottom: 3px solid #999;
	border-left: 1px solid #CCC;
	margin-top:10px;
	margin-bottom: 10px;
	margin-left: 3px;
	margin-right:0px;
	padding-top: 95px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
}
.box_wertung{
    -moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius: 6px;
	 border-top-left-radius:6px;
	 border-top-right-radius:6px;
	 border-bottom-left-radius:6px;
	 border-bottom-right-radius:6px; 
     width:585px;
	height:165px;
	background-color: #ADADAD;
	border-top: 1px solid #CCC;
	border-right: 3px solid #999;
	border-bottom: 3px solid #999;
	border-left: 1px solid #CCC;
	margin-top:10px;
	margin-bottom: 10px;
	margin-left: 3px;
	margin-right:0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
}			